Bug 1469140 - [RFE] Add option to trigger an alert if a pod goes down in OpenShift
[RFE] Add option to trigger an alert if a pod goes down in OpenShift
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: cfme-future
Assigned To: Loic Avenel
Dave Johnson
container
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 09:12 EDT by ldomb
Modified: 2018-03-19 11:16 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-19 11:16:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Description ldomb 2017-07-10 09:12:11 EDT
Description of problem:
In the current implementation it is only possible to trigger an alert around OpenShift Providers, specifically Nodes or Pods. A customer of mine would like to trigger an alert when a pod goes down or gets deleted in OpenShift. 

Version-Release number of selected component (if applicable):
5.8.0.17.20170525183055_6317a22


How reproducible:


Steps to Reproduce:
1.go to Control -> Alerts
2.Create a new alert based on Provider
3.There is no filed to trigger an alert on Pod down or deleted

Actual results:
There is no filed to trigger an alert on Pod down or deleted


Expected results:
Being able to trigger an alert if a pod goes down

Additional info:
Comment 6 Barak 2018-01-01 08:44:10 EST
This bug is a private case of a more generic Bug 1494599

Note You need to log in before you can comment on or make changes to this bug.